species: Mus_musculus
version: GRCm38.90 (mm10)
ensemblBrowserUrl: http://www.ensembl.org/mus_musculus/Location/View?r=[CHR]%3A[START]-[END]
ucscBrowserUrl: http://genome.ucsc.edu/cgi-bin/hgTracks?clade=mammal&org=Mouse&db=mm10&position=chr[CHR]%3A[START]-[END]
sortId: main
